



.main-slider{}
.main-slider__inner{}
.main-slider__list{}
.main-slider__item{}
.main-slide{
	position: relative;
	color: var(--main-white-color);
	font-size: 20px;
	line-height: 32px;
}
.main-slide__bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.main-slide__bg-img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.main-slide__bg-grad{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
}
.main-slide__content{
	position: relative;
	display: flex;
	flex-direction: column;
	padding: 90px 0 30px 0;
	max-width: 580px;
	min-height: 540px;
}
.main-slide__overhead{
	font-weight: 500;
	text-transform: uppercase;
}
.main-slide__title{
	padding: 45px 0 0 0;
	font-weight: 900;
	font-size: 44px;
	line-height: 54px;
}
.main-slide__subtitle{
	padding: 15px 0 0 0;
	font-weight: 500;
}
.main-slide__button-container{
	padding: 45px 0 0 0;
}
.main-slide__button.button_oval_filled{
	background-color: var(--main-white-color);
	color: var(--main-dark-color);
}
.main-slide__button.button_oval_filled:hover,
.main-slide__button.button_oval_filled:focus{
	color: var(--main-dark-color);
}
.main-slide__timer.timer-counter{
	position: absolute;
	right: 0;
	bottom: 30px;
}

/* timer-counter */
.timer-counter{
	position: relative;
	border-radius: 20px 0 0 20px;
	overflow: hidden;
}
.timer-counter__bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(115deg, var(--main-color) 0%, var(--secondary-color) 100%);
}
.timer-counter__inner{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 30px 40px 30px 40px;
	color: var(--main-white-color);
}
.timer-counter__text{
	font-weight: 700;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	letter-spacing: 0.12em;
}
.timer-counter__values{
	display: flex;
	padding: 20px 0 0 0;
}
.timer-counter__value{}
.timer-counter__value:not(:last-child){
	margin: 0 10px 0 0;
}
.timer-counter__value-number{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 58px;
	height: 58px;
	font-size: 29px;
	line-height: 33px;
}
.timer-counter__value-number-clock{}
.timer-counter-clock{
	position: absolute;
	display: flex;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transform: rotate(0.02deg);
}
.timer-counter-clock::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 99px;
	border: 2px solid var(--main-dark-color);
	width: 100%;
	height: 100%;
	opacity: 0.3;
}
.timer-counter-clock__left{
	position: absolute;
	left: -1px;
	top: -1px;
	width: calc(50% + 1px);
	height: calc(100% + 2px);
	overflow: hidden;
	/* background-color: red; */
}
.timer-counter-clock__left-arrow-border-angle-compensation-rotate-engine{
	width: 100%;
	height: 100%;
	transform-origin: 100% 50%;
	transform: rotate(45deg);
}
.timer-counter-clock__left-arrow{
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 99px;
	border: 4px solid transparent;
	border-top-color: var(--main-white-color);
	border-right-color: var(--main-white-color);
	width: 200%;
	height: 100%;
}
.timer-counter-clock__left-arrow_days{}
.timer-counter-clock__left-arrow_hours{}
.timer-counter-clock__left-arrow_minutes{}
.timer-counter-clock__left-arrow_seconds{}
.timer-counter-clock__right{
	position: absolute;
	right: -1px;
	top: -1px;
	width: calc(50% + 1px);
	height: calc(100% + 2px);
	overflow: hidden;
	/* background-color: blue; */
}
.timer-counter-clock__right-arrow-border-angle-compensation-rotate-engine{
	width: 100%;
	height: 100%;
	transform-origin: 0% 50%;
	transform: rotate(45deg);
}
.timer-counter-clock__right-arrow{
	position: absolute;
	right: 0;
	top: 0;
	border-radius: 99px;
	border: 4px solid transparent;
	border-bottom-color: var(--main-white-color);
	border-left-color: var(--main-white-color);
	width: 200%;
	height: 100%;
}
.timer-counter-clock__right-arrow_days{}
.timer-counter-clock__right-arrow_hours{}
.timer-counter-clock__right-arrow_minutes{}
.timer-counter-clock__right-arrow_seconds{}
.timer-counter__value-number-text{
	position: relative;
}
.timer-counter__value-number-text_days{}
.timer-counter__value-number-text_hours{}
.timer-counter__value-number-text_minutes{}
.timer-counter__value-number-text_seconds{}
.timer-counter__value-name{
	padding: 10px 0 0 0;
	width: 100%;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
}
.timer-counter__value-name_days{}
.timer-counter__value-name_hours{}
.timer-counter__value-name_minutes{}
.timer-counter__value-name_seconds{}
/* timer-counter end */

@media only screen and (max-width: 1023px){
	.main-slide__content{
		padding: 15px 0 200px 0;
	}
	.main-slide__title {
		padding: 5px 0 0 0;
	}
	.main-slide__button-container {
		padding: 15px 0 0 0;
	}
	.main-slide__timer.timer-counter {
		bottom: 15px;
	}
}
@media only screen and (max-width: 599px){
	.main-slide__content {
		padding: 5px 0 85px 0;
		min-height: 625px;
	}
	.main-slide__overhead{
		margin: auto 0 0 0;
		font-size: 18px;
    	line-height: 20px;
	}
	.main-slide__title {
		padding: 0 0 0 0;
		font-size: 20px;
    	line-height: 24px;
	}
	.main-slide__subtitle {
		padding: 5px 0 0 0;
		font-size: 14px;
    	line-height: 18px;
	}
	.main-slide__button.button_oval_filled {
		padding: 10px 14px 9px 14px;
		font-size: 12px;
		line-height: 14px;
	}
	.main-slide__timer.timer-counter {
		bottom: 0;
		border-radius: 0;
		width: 100%;
	}
	.timer-counter__bg{
		background-image: linear-gradient(115deg, var(--secondary-color) 0%, var(--main-color) 100%);
		opacity: 0.9;
	}
	.timer-counter__inner{
		flex-direction: row;
		padding: 5px 15px 5px 15px;
	}
	.timer-counter__text {
		padding: 0 10px 0 0;
	}
	.timer-counter__values{
		padding: 3px 3px 0 3px;
	}
	.timer-counter__value-number {
		width: 46px;
    	height: 46px;
		font-size: 18px;
		line-height: 20px;
	}
	.timer-counter-clock::before{
		border: 2px solid var(--main-white-color);
    	opacity: 0.5;
	}
	.timer-counter__value-name {
		padding: 5px 0 0 0;
		font-size: 10px;
		line-height: 12px;
	}
}
@media only screen and (max-width: 359px){
	.timer-counter__inner{
		flex-direction: column;
	}
	.timer-counter__text {
		padding: 5px 0 5px 0;
		text-align: center;
	}
}

